module.exports = (result) => {
        switch(result.dice.value){
            case 1:
                return 10
            case 22:
                return 15
            case 43:
                return 20
            case 64:
                return 25
            case 17: case 33: case 49:
                return 1
            case 6: case 38: case 54:
                return 2
            case 11: case 27: case 59:
                return 3
            case 16: case 32: case 48:
                return 4
            default:
                return 0
    }
}